# Constant Field Values

## Contents

- jam.controlpalettes.*
- jam.demo.*
- jam.framework.*
- jam.panels.*
- jam.toolbar.*

## jam.controlpalettes.*

jam.controlpalettes.BasicControlPalette
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_OPENING_SPEED`
`100`

## jam.demo.*

jam.demo.menus.DemoMenuFactory
Modifier and Type
Constant Field
Value
`public static final String`
`FIRST`
`"First"`
`public static final String`
`SECOND`
`"Second"`

## jam.framework.*

jam.framework.MenuFactory
Modifier and Type
Constant Field
Value
`public static final int`
`CENTER`
`1`
`public static final int`
`LEFT`
`0`
`public static final int`
`RIGHT`
`2`

## jam.panels.*

jam.panels.StatusPanel
Modifier and Type
Constant Field
Value
`public static final int`
`ERROR`
`3`
`public static final int`
`NORMAL`
`0`
`public static final int`
`WARNING`
`2`
`public static final int`
`WORKING`
`1`

## jam.toolbar.*

jam.toolbar.ToolbarOptions
Modifier and Type
Constant Field
Value
`public static final int`
`ICON_AND_TEXT`
`0`
`public static final int`
`ICON_ONLY`
`1`
`public static final int`
`TEXT_ONLY`
`2`